/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "Beschreibung:";

/* Class = "NSTextFieldCell"; title = "Enabling relationships requires approval from your Microsoft 365 admin."; ObjectID = "cm0-Zs-cau"; */
"cm0-Zs-cau.title" = "Die Aktivierung von Beziehungen erfordert die Genehmigung durch Ihren Microsoft 365 Administrator.";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "Verzeichnis";

/* Class = "NSButtonCell"; title = "Authorize Relationships…"; ObjectID = "oVU-Bs-4GA"; */
"oVU-Bs-4GA.title" = "Beziehungen akitiveren…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "Verzeichnis entfernen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "Verzeichnis hinzufügen";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "Cardhop kann in den Netzwerkverzeichnisdiensten Google Kontakte, Google Workspace, und Exchange Globale Adressliste nach Kontakten suchen.\n\nMelden Sie sich bei Google, Exchange, oder Microsoft 365 an, um in Ihren Verzeichnissen zu suchen.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "Abbrechen";

